apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- goldilocks.sync.yaml
- vpa.sync.yaml
configMapGenerator:
- name: goldilocks-default-values
  namespace: flux-system
  files:
  - values.yaml=goldilocks.default-values.yaml
configurations:
- kustomizeconfig.yaml
